/*
 * CSS commune archives
 * 2012/04/29
 */

/* pas de search bridge */
#right #search-bridge {
    display:none;
}

/*.picto_collection,*/
  .picto_acte
, .picto_registre
, .picto_etat_civil
, .picto_fairepart
, .picto_armorial
, .picto_releves
, .picto_livre
, .picto_ouvrage
, .picto_coutot
, .picto_revue
, .picto_presse
{
    min-height:50px;
    padding-left:52px;
    display:inline-block;
    background-image:url(img/icones_archives_sprite.png);
}

.picto_acte {
     background-position:0px -750px;
}

.picto_registre {
     background-position:0px 0px;
}

.picto_etat_civil {
    background-position:0px -900px;
}

.picto_releves {
    background-position:0px -600px;
}

.picto_fairepart {
    background-position:0px -450px;
}

.picto_armorial {
    background-position:0px -300px;
}

.picto_livre {
    background-position:0px -150px;
}

.picto_ouvrage {
    background-position:0px -1050px;
}

.picto_coutot {
    background-position:0px -1200px;
}

.picto_revue {
    background-position:0px -1350px;
}

.picto_presse {
    background-position:0px -1500px;
}

h2.picto_jumelles {
    background-image:url(img/picto_jumelles_moyen.png);
    padding-left:54px;
    line-height:50px;
    margin-bottom:0;
}

/**
 * Dispatching des recherches archives
 */
ul.browse-dispatch {

}

ul.browse-dispatch li {
    position:relative;
    display:block;
    width:47%;
    margin-right:2%;
    margin-left:5px;
    margin-bottom:30px;
    float:left;
    height:164px;
    background-image:url(img/bg_bloc_droit.png);
    background-position:right top;
}

ul.browse-dispatch li:hover {
    background-image:url(img/bg_bloc_droit_bleu.png);
}

ul.browse-dispatch li a {
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:-5px;
    background-image:url(img/bg_bloc_gauche.png);
    background-position:left top;
    text-decoration:none;
}

ul.browse-dispatch li a span {
    display:block;
    position:absolute;
    text-align:right;
    right:8px;
    bottom:8px;
}

ul.browse-dispatch li:hover a {
    background-image:url(img/bg_bloc_gauche_bleu.png);
}

ul.browse-dispatch li:hover a span{
    color:white;
    background-image:url(/img/puce_liens_blanc.png);
}

ul.browse-dispatch li p {
    margin-left:155px;
    margin-right:10px;
    margin-top:40px;
    margin-bottom:0;
    font-size:12px;
}

/*
 * En suedois et norvegien...c'est long
 */
 body[lang=no] ul.browse-dispatch li#archives-etat-civil p
,body[lang=sv] ul.browse-dispatch li#archives-etat-civil p
{
    margin-top:50px;
}

ul.browse-dispatch h3 {
    height:148px;
    margin:0 10px 0 0;
    padding:15px 0 0 155px;
    position:absolute;
    top:0px;
    left:0;
    font-size:14px;
    background-image:url(img/archives_sprite_big.png);
}

ul.browse-dispatch #archives-registre h3 {
    background-position:0 0;
}
ul.browse-dispatch #archives-releves h3 {
    background-position:0 -200px;
}
ul.browse-dispatch #archives-etat-civil h3 {
    background-position:0 -400px;
}
ul.browse-dispatch #archives-actes h3 {
    background-position:0 -600px;
}
ul.browse-dispatch #archives-faire-part h3 {
    background-position:0 -800px;
}
ul.browse-dispatch #archives-armorial h3 {
    background-position:0 -1000px;
}
ul.browse-dispatch #archives-coutot h3 {
    background-position:0 -1200px;
}

/*
 * Liste editeurs ou cercles
 */
.suppliers-list {
    margin-top:1em;
    margin-left:auto;
    margin-right:auto;
}

.suppliers-list ul, .suppliers-list ul li, .suppliers-list h3, .suppliers-list h4 {
    margin:0;
    padding:0;
}

.suppliers-list li {
    list-style-type:none;
}

.suppliers-list li.closed > ul,  .suppliers-list li.closed a.limit-supplier {
    display:none;
}

.suppliers-list li p {
    text-align:left;
    margin:0 0 0.5em 0;
}

#suppliers-list-0, #suppliers-list-1 {
    width:45%;
    float:left;
}

.suppliers-list h3 {
    margin-top:0.7em;
}

.suppliers-list h3 a {
    font-size:12px;
    display:block;
}

.suppliers-list li.closed h3 a {
    color:black;
    font-weight:normal;
}

.suppliers-list h4 {
    margin:0.5em 0 8px 10px;
    color:black;
    font-weight:bold;
}

.suppliers-list li li ul {
    margin-bottom:0.4em;
}

.suppliers-list li li ul li {
}

.suppliers-list li li li {
    margin-bottom:8px;
    color:black;
    margin-left:1em;
}

.see-more a.limit-supplier {
    font-weight:bold;
    margin-left:12px;
}

 .suppliers-list em.payant
,.suppliers-list em.privilege
{
    padding-left:13px;
}
 .suppliers-list em.payant span
,.suppliers-list em.privilege span
{
    display:none;
}

.suppliers-list em.payant {
    background-image:url(/img/picto_cadenas_mini.png);
}

.suppliers-list em.privilege {
    background-image:url(/img/picto_lauriervert_mini.png);
}

/**
 * pagination
 */
#resultats .pagination {
    margin-top:20px;
    margin-bottom:15px;
}
/*
 * Presentation du service en haut de page
 */
.bloc-presentation {
    position:relative;
    border:solid 1px #01859a;
    min-height:165px;
    background-position:right top;
    padding:1em 260px 25px 1em;
    margin-bottom:30px;
}

.bloc-presentation p {
    font-size:14px;
    line-height:20px;
    margin-top:0;
    margin-right:20px; /* garantir l'espace à l'image de fond */
}
.bloc-presentation .nbdocs {
    white-space:nowrap;
    position:absolute;
    right:280px;
    bottom:10px;
    font-weight:bold;
    background-image:url(img/cartouche_nbdocs_blanc.png);
    background-position:right top;
    padding:4px 5px 8px 0;
    font-size:12px;
}

.bloc-presentation .nbdocs em {
    font-style:normal;
    color:white;
    padding:4px 4px 8px 6px;
    position:relative;
    background-image:url(img/cartouche_nbdocs_bleu.png);
    left:-6px;
    margin-right:-0.6em;
    font-size:12px;
}

.bloc-presentation p.accroche {
    font-weight:bold;
    margin:0 0 0.5em 0 ;
    padding:0;
}

.bloc-presentation p.nota-bene {
    text-indent:24px;
    background-image:url(img/picto_acces_infos_mini.png);
    background-position:top left;

    font-size:12px;
    line-height:18px;
}

/*
 * Bandeau d'information gris
 */
div.bandeau-infos p.options a.carte {
    background-image:url(img/picto_mode_carte_small.png);
}

div.bandeau-infos p.options a.liste {
    background-image:url(img/picto_mode_liste_small.png);
}

/**
 * Type de données, dans un lien
 */
td.type-document {
    text-align:center;
}

.informations-document a,
.type-document a,
.type-document label,
td.type-document a {
    padding-left:25px;
    background-image:url(img/picto_archives_sprite.png);
    background-position:0 -75px;
}

.type-document a.edit-releves {
    background: none;
    padding: 0;
}

.informations-document a {
    display:block;
}

.type-document a,
.type-document label {
    padding-top:5px;
    padding-bottom:5px;
}

td.type-document a {
    display:block;
    margin:auto;
    width:25px;
    height:25px;
    padding:0;
}
/* type de document */
.ec-type-mariage, .fp-type-M  {
    background-image:url(img/picto_mariage_small.png);
}

.ec-type-naissance, .fp-type-N{
    background-image:url(img/picto_naissance_small.png);
}

.ec-type-deces,.fp-type-D  {
    background-image:url(img/picto_deces_small.png);
}

.ec-type-famille {
    background-image:url(img/picto_famille_small.png);
}

.ec-type-autre, .fp-type-autre {
    background-image:url(img/picto_autre_small.png);
}

/*
 * Astuce
 */
.results th .astuce {
    font-weight:normal;
}
/*
 * Colonne periode
 */
th.periode {
    width:8em;
}

.informations-document .naissances,
.type-document .naissances {
    background-position:0 -375px;
}

.informations-document .divers,
.type-document .divers {
    background-position:0 -75px;
}

.informations-document .mariages,
.type-document .mariages {
    background-position:0 -300px;
}

.informations-document .deces,
.type-document .deces {
    background-position:0 -450px;
}

.informations-document .archives-notariales,
.type-document .archives-notariales {
    background-position:0 0;
}

.informations-document .militaires,
.type-document .militaires {
        background-position:0 -750px;
}

.type-document a span {
    display:none;
}

/* Elements utilitaires */

.grayed {
    background-repeat:repeat;
    background-image:url(/img/gray_grid.png);
}

.grayed  .acte-ec *, .grayed  .acte-fp * {
    color:#808080;
}

/*reclamation*/
form.renseignement label{
    display:block;
    float:left;
    width: 25%;
}

form.renseignement label.error{
    float:none;
    margin-left: 27%;
    text-align: left;
    width: 100%;
}

form.renseignement textarea{
    width: 72%;
    height: 180px;
}

/* Preview d'acte */
.acte-unit p.user-choice {
    position:relative;
    text-align:right;
    padding:0 10px 0 0; /*5px 0 5px 5px;*/
    margin:4px 0 0 0;
    /* pour que le float se passe bien */
    height:25px;
}

.acte-unit p.user-choice em {
    position:absolute;
    font-style:normal;
    top:4px;
    left:0;
}

.acte-unit p.user-choice a.owned {
    position:absolute;
    top:4px;
    right:24px;
}
.acte-unit .shaded {
    height:250px;
    width:200px;
}

a.do-print {
    background-image:url(img/picto_imprimer.png);
}

a.do-zoom {
    background-image:url(img/picto_agrandir.png);
}

p.tools {
    text-align:right;
    padding-right:10px;
}

p.tools a {
    font-weight:bold;
    padding:8px 0 12px 36px;
    margin-left:20px;
    background-position:left center;
}

/* voir ou revoir un acte */
td a.see-doc, td a.do-print {
    display:block;
    width:32px;
    height:32px;
}

td a.see-doc span, td a.do-print span {
    display:none;
}

a.see-doc {
    background-image:url(img/picto_revoir_small.png);
}

td a.do-print  {
    background-image:url(img/picto_imprimer.png);
    margin-right:auto;
    margin-left:auto;
}

.rub_expl p {
    margin-top:0;
    margin-bottom:4px;
}

 a.reclamation
,a.reclamation-pending
,a.reclamation-replied
,a.eclamation-closed
{
    text-decoration:underline;
}

.reclamation-body {
    font-family:monospace;
}

.U, .A {
    padding:5px;
}

.A  {
    background-color:#f0f0f0;
}

.A a {
    color:#01859a
}

/* mode hors-colonne extra */
#content #mes-points {
    z-index:2; /* pour rester dessus */
    width:300px;
    margin-right:0;
    margin-left:auto;
    padding:3px 0 3px 0;
    margin-top:-30px;
    margin-bottom:-20px;
}
#content #mes-points > div > div {
    margin:0;
    padding-bottom:0;
}
#mes-points em {
    color:#95C417;
    font-style:normal;
}

#mes-points em.vip {
    color:black;
}

#mes-points p {
    text-align:right;
    margin:1em 0 0 0;
}

.new {
    padding-left:15px;
    background-image:url(img/new.png);
    color:black;
    font-size:10px;
    font-weight:bold;
    color:#514549;
    margin-left:5px;
}

/** Page contribuer **/
#mini-bloc-contribuer{
    height: 30px;
    line-height: 30px;
    border: 1px solid #CAE18B;
    display:inline-block;
    padding:3px;
}

#mini-bloc-contribuer div{
    float:left;padding:0px 10px;
}

#mini-bloc-contribuer #contribuer-more{
    background:#CAE18B url('img/contribuer_lock.png') no-repeat 5px center;
    padding:0px 10px 0px 30px;
}

#mini-bloc-contribuer #contribuer-more a{
    text-decoration:underline;
}

.screenfix #mini-bloc-contribuer{
    padding:0px;
}

.screenfix #mini-bloc-contribuer div{
    padding:0px 5px;
}

.screenfix #mini-bloc-contribuer #contribuer-more{
    padding:0px 5px 0px 30px;
}
